#wc-stripe-new-payment-method {
    width: 15px !important;
    height: 15px !important;
}

.checkout input[type="radio"], .checkout input[type="checkbox"] {
    width: 15px !important;
    height: 15px !important; 
}

.woocommerce-SavedPaymentMethods li {
    display: flex;
    align-items: center;
}

/* Center the Woo login title only on the account page */
body.woocommerce-account .woocommerce > h2 {
    text-align: center;
}

@media (max-width: 900px) {
    .hero_section .overlay {
        display: none;
    }
    .hero_section .container-fluid .wpr {
        margin-top: 25px;
    }
}
